DRM_ENCODER_CRTC_OK(9)

NAME
drm_encoder_crtc_ok - can a given crtc drive a given encoder?

SYNOPSIS

bool drm_encoder_crtc_ok(struct drm_encoder * encoder, struct drm_crtc * crtc);

ARGUMENTS

encoder
    encoder to test

crtc
    crtc to test

DESCRIPTION

Return false if encoder can't be driven by crtc, true otherwise.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT